@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dgTvIL2f:before {
  content: "\e000";
}
.EXMFg5nUWCq:before {
  content: "\e001";
}
.T23inYc:before {
  content: "\e002";
}
.y1cfTvIqg9:before {
  content: "\e003";
}
.S7t688X1bEV:before {
  content: "\e004";
}
.wDmaodXHdE:before {
  content: "\e005";
}
.Cv26tFcNCnC:before {
  content: "\e006";
}
.trobG6S6eo:before {
  content: "\e007";
}
.enj1l3:before {
  content: "\e008";
}
.SzIVX6qKB:before {
  content: "\e009";
}
.VY7o1Hgal:before {
  content: "\e00a";
}
.vAQb0qWdnfx:before {
  content: "\e00b";
}
.PRNKiw:before {
  content: "\e00c";
}
.Rt8p59:before {
  content: "\e00d";
}
.F0eHAMva:before {
  content: "\e00e";
}
.IrFytfsvD:before {
  content: "\e00f";
}
.Vld1pNhckt:before {
  content: "\e010";
}
.Vczp3eGO:before {
  content: "\e011";
}
.W6rD1U4:before {
  content: "\e012";
}
.WaxCgeyXAl:before {
  content: "\e013";
}
.lb1P5s:before {
  content: "\e014";
}
.w0tIKVb:before {
  content: "\e015";
}
.Ke7lHIT6V:before {
  content: "\e016";
}
.tK7omv:before {
  content: "\e017";
}
.zUQANEfpt:before {
  content: "\e018";
}
.bjTK9nW:before {
  content: "\e019";
}
.sBOjLEn8Bf:before {
  content: "\e01a";
}
.BUwo1YS:before {
  content: "\e01b";
}
.rH9umvvp:before {
  content: "\e01c";
}
.lm5C5ij:before {
  content: "\e01d";
}
.JwzvfHpD:before {
  content: "\e01e";
}
.BCaUfBE:before {
  content: "\e01f";
}
.JZt3oVntP:before {
  content: "\e020";
}
.M14H2c:before {
  content: "\e021";
}
.gThuVw:before {
  content: "\e022";
}
.Y2izUVrr:before {
  content: "\e023";
}
.KSgxTiW0:before {
  content: "\e024";
}
.qFCzzw22:before {
  content: "\e025";
}
.JKliVkJQpUz:before {
  content: "\e026";
}
.g15EFmdhT:before {
  content: "\e027";
}
.Ar05BRijFh:before {
  content: "\e028";
}
.aIRCVYet:before {
  content: "\e029";
}
.jURAzn:before {
  content: "\e02a";
}
.jqlZKbKtB7:before {
  content: "\e02b";
}
.ICjkj8yrh3f:before {
  content: "\e02c";
}
.VQqUYSwX2eM:before {
  content: "\e02d";
}
.QKO5j7fDd:before {
  content: "\e02e";
}
.xPKhuI5:before {
  content: "\e02f";
}
.cr302nTyH:before {
  content: "\e030";
}
.Tz6CUGo7e7:before {
  content: "\e031";
}
.ooYJulB:before {
  content: "\e032";
}
.dLHHBMB6:before {
  content: "\e033";
}
.CaxbJmK1I:before {
  content: "\e034";
}
.N7fFSMl4QHz:before {
  content: "\e035";
}
.PbxgsVb:before {
  content: "\e036";
}
.EYaw23l5:before {
  content: "\e037";
}
.CEJw1Zvp:before {
  content: "\e038";
}
.QAD4Mi6D:before {
  content: "\e039";
}
.ukala5VS:before {
  content: "\e03a";
}
.V20lBDlvAy:before {
  content: "\e03b";
}
.C1CR1L:before {
  content: "\e03c";
}
.qmgcwSIT:before {
  content: "\e03d";
}
.pEdjrLxJD:before {
  content: "\e03e";
}
.Ww71e2:before {
  content: "\e03f";
}
.xcRfXq6DPA8:before {
  content: "\e040";
}
.SxAiYea:before {
  content: "\e041";
}
.MBhpAgG:before {
  content: "\e042";
}
.RZbmtiig54:before {
  content: "\e043";
}
.S5LVsfOGof:before {
  content: "\e044";
}
.ha6Ha74ZEEs:before {
  content: "\e045";
}
.Uqt4xIJnt:before {
  content: "\e046";
}
.JhFGVSo:before {
  content: "\e047";
}
.EHqr2S:before {
  content: "\e048";
}
.RIzoYasbFPv:before {
  content: "\e049";
}
.WTerCK:before {
  content: "\e04a";
}
.MIGg7b:before {
  content: "\e04b";
}
.lvqIOoIQUj:before {
  content: "\e04c";
}
.xNKute:before {
  content: "\e04d";
}
.Se3ch5:before {
  content: "\e04e";
}
.TIu4PE:before {
  content: "\e04f";
}
.B9BKZ1:before {
  content: "\e050";
}
.LM9yXZllakQ:before {
  content: "\e051";
}
.bLIduyF2YB:before {
  content: "\e052";
}
.lcqdavY5xHC:before {
  content: "\e053";
}
.AC9cSRA5:before {
  content: "\e054";
}
.QIsM6sadsI:before {
  content: "\e055";
}
.TdH6Lk9A9Yh:before {
  content: "\e056";
}
.eScSSqHm:before {
  content: "\e057";
}
.CmCr9nE8:before {
  content: "\e058";
}
.wqIWOP:before {
  content: "\e059";
}
.ANLBwJtE:before {
  content: "\e05a";
}
.OygSX7sT:before {
  content: "\e05b";
}
.eIetLcmAu:before {
  content: "\e05c";
}
.SW3AKhY:before {
  content: "\e05d";
}
.jkrV5SQvaU:before {
  content: "\e05e";
}
.g0wdepAa9xE:before {
  content: "\e05f";
}
.dJtEMp28I:before {
  content: "\e060";
}
.pdmVqO:before {
  content: "\e061";
}
.ltMvT4cb1V:before {
  content: "\e062";
}
.axvEf6Y:before {
  content: "\e063";
}
.eTJhzs4:before {
  content: "\e064";
}
.LhMkmz9i:before {
  content: "\e065";
}
.shD5q02Vu:before {
  content: "\e066";
}
.pmsbqUh520:before {
  content: "\e067";
}
.y62GzrfgetB:before {
  content: "\e068";
}
.FMNzIJvQ:before {
  content: "\e069";
}
.giBsxuf6P0B:before {
  content: "\e06a";
}
.qNah34xP1UH:before {
  content: "\e06b";
}
.g0KAEPIHLK:before {
  content: "\e06c";
}
.RVo5EMag71:before {
  content: "\e06d";
}
.fOGeKxMMe8:before {
  content: "\e06e";
}
.GlrdXNET61T:before {
  content: "\e06f";
}
.bwaFZho0:before {
  content: "\e070";
}
.GCvyBghoTu:before {
  content: "\e071";
}
.bZ9QVpXSYnA:before {
  content: "\e072";
}
.etWDUWO1O:before {
  content: "\e073";
}
.DpOFsG:before {
  content: "\e074";
}
.hjor1mx:before {
  content: "\e075";
}
.yfZj55G:before {
  content: "\e076";
}
.BxD7jhMW:before {
  content: "\e077";
}
.rOZ1nL31E:before {
  content: "\e078";
}
.YSInb1rc:before {
  content: "\e079";
}
.IShHlxa:before {
  content: "\e07a";
}
.BnhLhldaQ:before {
  content: "\e07b";
}
.e2UZk8a:before {
  content: "\e07c";
}
.s3WlaaUyR:before {
  content: "\e07d";
}
.ubtx5Z2pt:before {
  content: "\e07e";
}
.zTj12v:before {
  content: "\e07f";
}
.KGJYapFj:before {
  content: "\e080";
}
.W1Ihtp:before {
  content: "\e081";
}
.ywyAgWAH6bp:before {
  content: "\e082";
}
.C94pZYx1l:before {
  content: "\e083";
}
.TpmFA0Fl9:before {
  content: "\e084";
}
.iXRBss:before {
  content: "\e085";
}
.WTIzZPlKNb:before {
  content: "\e086";
}
.i6I0Nip:before {
  content: "\e087";
}
.ZZQfJT:before {
  content: "\e088";
}
.mQFcLc43:before {
  content: "\e089";
}
.XI5XJdbmrf:before {
  content: "\e08a";
}
.AFrOa0:before {
  content: "\e08b";
}
.SdHqWcxJ0Pe:before {
  content: "\e08c";
}
.J2GKcz:before {
  content: "\e08d";
}
.TibHh2GCZ5s:before {
  content: "\e08e";
}
.cAG6qNeKHH3:before {
  content: "\e08f";
}
.fgVYhV:before {
  content: "\e090";
}
.ouyEKk2xaE:before {
  content: "\e091";
}
.OK8sb1:before {
  content: "\e092";
}
.EuG5lUmt:before {
  content: "\e093";
}
.UvxKiu1f:before {
  content: "\e094";
}
.McP5d6MS:before {
  content: "\e095";
}
.I38pKMdB:before {
  content: "\e096";
}
.GiW2Vpy:before {
  content: "\e097";
}
.j90lro9mym3:before {
  content: "\e098";
}
.WogHVHKFL:before {
  content: "\e099";
}
.oR7Hbjk:before {
  content: "\e09a";
}
.FNMpfFI:before {
  content: "\e09b";
}
.DUE1I3b:before {
  content: "\e09c";
}
.JsFsxDTGx:before {
  content: "\e09d";
}
.PQh9dj9P:before {
  content: "\e09e";
}
.Q57e7dj9tch:before {
  content: "\e09f";
}
.fDjkOnXEk9h:before {
  content: "\e0a0";
}
.NcgTzd9:before {
  content: "\e0a1";
}
.QBaCYdamhW:before {
  content: "\e0a2";
}
.YZ6chT:before {
  content: "\e0a3";
}
.JZsfaaHDWSt:before {
  content: "\e0a4";
}
.bGQdVjR9:before {
  content: "\e0a5";
}
.oSquavlRuC:before {
  content: "\e0a6";
}
.GdP8sJAO:before {
  content: "\e0a7";
}
.NzSt63zNudD:before {
  content: "\e0a8";
}
.FvZyqF3:before {
  content: "\e0a9";
}
.lW1yeoEE:before {
  content: "\e0aa";
}
.SY9O3PY:before {
  content: "\e0ab";
}
.gLV7fwtgr:before {
  content: "\e901";
}
.PVXTAJxgOzG:before {
  content: "\e902";
}
.wkOzXPI:before {
  content: "\e903";
}
.rzX0BA06n:before {
  content: "\e904";
}
.Fi3ZJn:before {
  content: "\e905";
}
.abAGjk:before {
  content: "\e906";
}
.dDrFUTYd:before {
  content: "\e907";
}
.K4MnS4GBP:before {
  content: "\e908";
}
.bsDsZh:before {
  content: "\e909";
}
.xiLlFWQ5b:before {
  content: "\e90a";
}
.GDatgjEmes:before {
  content: "\e90b";
}
.RHa5nEREs:before {
  content: "\e90c";
}
.umvNWf:before {
  content: "\e90d";
}
.XjySQGVq:before {
  content: "\e90e";
}
.IFDVNmgbJ:before {
  content: "\e90f";
}
.GbCgKN:before {
  content: "\e910";
}
.nGGPy0Y:before {
  content: "\e911";
}
.mE5spY5:before {
  content: "\e912";
}
.Wtnj8yyWCsn:before {
  content: "\e913";
}
.vGOrNSGE:before {
  content: "\e914";
}
.nnleDwGC:before {
  content: "\e915";
}
.Mpzki79:before {
  content: "\e916";
}
.CT1hDmzc:before {
  content: "\e917";
}
.POp3i3eGj3g:before {
  content: "\e918";
}
.crJW5fIiq:before {
  content: "\e919";
}
.D0mnxo:before {
  content: "\e91a";
}
.aPtqrrb:before {
  content: "\e91b";
}
.O0VQLmWaM:before {
  content: "\e91c";
}
.Kwy4zQr:before {
  content: "\e91d";
}
.dqTtfeb:before {
  content: "\e91e";
}
.AOUNe5h:before {
  content: "\e91f";
}
.IgBGeZ:before {
  content: "\e920";
}
.GWkf7H:before {
  content: "\e921";
}
.smncHDzkC:before {
  content: "\e922";
}
.fMmQFJ:before {
  content: "\e923";
}
.hkexn0P:before {
  content: "\e924";
}
.P3y93RJ:before {
  content: "\e925";
}
.SLSISYbdP:before {
  content: "\e926";
}
.gEOX7XKmN:before {
  content: "\e927";
}
.MoqVKecmQ:before {
  content: "\e928";
}
.jgPTE08:before {
  content: "\e929";
}
.Z6VL7HfP:before {
  content: "\e92a";
}
.xeklPll54:before {
  content: "\e92b";
}
.uzfdyf:before {
  content: "\e92c";
}
.cGQWm33gzD:before {
  content: "\e92d";
}
.JpOH2NUgfwN:before {
  content: "\e92e";
}
.yr4Cbc:before {
  content: "\e92f";
}
.mBEiWTt6N:before {
  content: "\e930";
}
.tZnDeL:before {
  content: "\e931";
}
.ngokM8:before {
  content: "\e932";
}
.cFoSPX:before {
  content: "\e933";
}
.ndYMR3v:before {
  content: "\e934";
}
.sWoezc:before {
  content: "\e935";
}
.Ldr9AyDuX:before {
  content: "\e936";
}
.Z0jHw6v:before {
  content: "\e937";
}
.b49gP8PQU8O:before {
  content: "\e938";
}
.QnhiGl:before {
  content: "\e939";
}
.Dzd8LFY:before {
  content: "\e93a";
}
.PaK38W:before {
  content: "\e93b";
}
.mYYswNExq:before {
  content: "\e93c";
}
.qHtHD2:before {
  content: "\e93d";
}
.JfYTzPK8Dg:before {
  content: "\e93e";
}
.ljUoU7M2D:before {
  content: "\e93f";
}
.QhD8DzmK99Z:before {
  content: "\e940";
}
.Uh417qx7:before {
  content: "\e941";
}
.zGtLGYx4E:before {
  content: "\e942";
}
.ncG53DoO:before {
  content: "\e943";
}
.dWzxLln:before {
  content: "\e944";
}
.qLjde0:before {
  content: "\e945";
}
.Bqod2ZdkPJ:before {
  content: "\e946";
}
.AbklfQ:before {
  content: "\e947";
}
.SUOaadP:before {
  content: "\e948";
}
.b6qC1M6BQ:before {
  content: "\e949";
}
.PWb9Z3W:before {
  content: "\e94a";
}
.PUkWVL2qLq:before {
  content: "\e94b";
}
.HBS0aQmP:before {
  content: "\e94c";
}
.sq6uOVxWM:before {
  content: "\e94d";
}
.KfJtXk1b8VR:before {
  content: "\e94e";
}
.zABJjPowrc:before {
  content: "\e94f";
}
.zEvyq2Wf:before {
  content: "\e950";
}
.uWNp86sbKo:before {
  content: "\e951";
}
.mn1hPvylOqt:before {
  content: "\e952";
}
.INgMbU:before {
  content: "\e953";
}
.wcd4UXy1V:before {
  content: "\e954";
}
.DTTMqST1ZYc:before {
  content: "\e955";
}
.nAYoHLRPhX:before {
  content: "\e956";
}
.uShamobwpFo:before {
  content: "\e957";
}
.yskqk8cVLbU:before {
  content: "\e958";
}
.kCSJqL:before {
  content: "\e959";
}
.RdDoYf4scI:before {
  content: "\e95a";
}
.fmbMoG4ukqD:before {
  content: "\e95b";
}
.zdLVXl08lep:before {
  content: "\e95c";
}
.fl9gqdigpCD:before {
  content: "\e95d";
}
.Bj2x98:before {
  content: "\e95e";
}
.GvW4aieVof:before {
  content: "\e95f";
}
.Usx2XfWsz:before {
  content: "\e960";
}
.fkbdXf:before {
  content: "\e961";
}
.E33cpJ0:before {
  content: "\e962";
}
.UUzRzBmaXD:before {
  content: "\e963";
}
.x0fin2ob9R:before {
  content: "\e964";
}
.uD9eHGyAY:before {
  content: "\e965";
}
.iIiPLWMNm:before {
  content: "\e966";
}
.jeERuoMIH2U:before {
  content: "\e967";
}
.s05n7T2VnLj:before {
  content: "\e968";
}
.jV304W:before {
  content: "\e969";
}
.wCklMDny3bz:before {
  content: "\e96a";
}
.cxLEblTVb:before {
  content: "\e96b";
}
.WCSmCh7tc:before {
  content: "\e96c";
}
.xIS6XQkR:before {
  content: "\e96d";
}
.xdfL82a:before {
  content: "\e96e";
}
.R4bqTI3gde:before {
  content: "\e96f";
}
.Jvr26X5:before {
  content: "\e970";
}
.Pl96ZWV2:before {
  content: "\e971";
}
.Dg2PQQbnKZz:before {
  content: "\e972";
}
.nxst33Iu:before {
  content: "\e973";
}
.kvX1SevRd:before {
  content: "\e974";
}
.bEreIzxqoFC:before {
  content: "\e975";
}
.TkAGZdcmJkd:before {
  content: "\e976";
}
.ZWNzu3CJ:before {
  content: "\e977";
}
.IUd4URreU:before {
  content: "\e978";
}
.BOOZ5xRO80:before {
  content: "\e979";
}
.Jc3KIzZxLSJ:before {
  content: "\e97a";
}
.rVgvtqb9c:before {
  content: "\e97b";
}
.HVrmlqvIK:before {
  content: "\e97c";
}
.VE6LNEQH2:before {
  content: "\e97d";
}
.Gy6ca3:before {
  content: "\e97e";
}
.PMWLKM6V:before {
  content: "\e97f";
}
